summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--evergreen/lint_fuzzer_sanity_patch.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/evergreen/lint_fuzzer_sanity_patch.sh b/evergreen/lint_fuzzer_sanity_patch.sh
index d6b769d095d..de63ff2e5e7 100644
--- a/evergreen/lint_fuzzer_sanity_patch.sh
+++ b/evergreen/lint_fuzzer_sanity_patch.sh
@@ -14,7 +14,7 @@ indir="$(pwd)/jstestfuzzinput"
outdir="$(pwd)/jstestfuzzoutput"
# Grep all the js files from modified_and_created_patch_files.txt and put them into $indir.
-(grep -v "\.tpl\.js$" modified_and_created_patch_files.txt | grep "\.js$" | xargs -I {} cp {} $indir || true)
+(grep -v "\.tpl\.js$" modified_and_created_patch_files.txt | grep ".*jstests/.*\.js$" | xargs -I {} cp {} $indir || true)
# Count the number of files in $indir.
if [[ "$(ls -A $indir)" ]]; then